html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}

p {
	font-size: 1.2em;
}

body {
	color: #333;
	margin: 0;
	box-sizing: border-box;
/*	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;*/
font-family: 'Ubuntu', sans-serif;
}